
PAMP - Bug #276

The admin user is displayed in the select employee list.(Manage Permissions)

03/19/2017 04:00 PM - Osama Zgool

Status: Closed Start date: 03/19/2017

Priority: High Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The admin user is displayed in the select

employee list.

Severity: Major Environment: QA

Category: Portal Transaction Number:  

Sub-Category: Manage Permissions Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The Admin User should bot display in the

select employee list.

Test Case ID:  

Description

Steps to reproduce:

1.Login with Portal user.

2.From navigation panel select Major services.

3.Click on manage permissions link

4.Click on the select employee list.

5.Observe the result.

History

#1 - 03/22/2017 02:41 PM - Mohammad Al Khatib

- Status changed from Open to Fixed

#2 - 03/23/2017 04:49 PM - Mohammad Al Khatib

- Assignee changed from Mohammad Al Khatib to Osama Zgool

#3 - 05/09/2017 05:21 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

QA retest Passed.

The Admin User does not display in the select employee list.

Issue Closed.
